Tournament:
  location: Newberry College
  state: SC
  level: States
  division: C
  year: 2016
  medals: 3
  trophies: 3
  bids: 1
  n offset: 3
  start date: 2016-02-27
  end date: 2016-02-27
  awards date: 2016-02-27
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Bridge Building
  - name: Cell Biology
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Electric Vehicle
  - name: Experimental Design
  - name: Forensics
  - name: Fossils
  - name: Game On
  - name: Geologic Mapping
  - name: Green Generation
  - name: Invasive Species
  - name: Picture This
  - name: Robot Arm
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 1
    school: Academic Magnet High School
    city: North Charleston
    state: SC
  - number: 2
    school: Ben Lippen School
    city: Columbia
    state: SC
  - number: 3
    school: Carolina High School
    city: Greenville
    state: SC
  - number: 4
    school: Chapin High School
    city: Chapin
    state: SC
  - number: 5
    school: Clinton High School
    city: Clinton
    state: SC
  - number: 6
    school: Coastal Leadership Academy
    city: Myrtle Beach
    state: SC
  - number: 7
    school: Dorman High School
    city: Roebuck
    state: SC
  - number: 8
    school: Dutch Fork High School
    city: Irmo
    state: SC
  - number: 9
    school: East Clarendon Middle-High School
    city: Turbeville
    state: SC
  - number: 10
    school: Irmo High School
    city: Columbia
    state: SC
  - number: 11
    school: J.L. Mann High School
    city: Greenville
    state: SC
  - number: 12
    school: Marion High School
    city: Marion
    state: SC
  - number: 13
    school: McCracken Middle School
    city: Spartanburg
    state: SC
  - number: 14
    school: Midland Valley High School
    city: Graniteville
    state: SC
  - number: 15
    school: Scholars Academy
    city: Conway
    state: SC
  - number: 16
    school: Spring Hill High School
    city: Chapin
    state: SC
Placings:
  - team: 1
    event: Air Trajectory
    place: 3
  - team: 1
    event: Anatomy and Physiology
    place: 2
  - team: 1
    event: Astronomy
    place: 2
  - team: 1
    event: Bridge Building
    place: 11
  - team: 1
    event: Cell Biology
    place: 1
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Disease Detectives
    place: 5
  - team: 1
    event: Dynamic Planet
    place: 2
  - team: 1
    event: Electric Vehicle
    place: 8
  - team: 1
    event: Experimental Design
    place: 9
  - team: 1
    event: Forensics
    place: 3
  - team: 1
    event: Fossils
    place: 5
  - team: 1
    event: Game On
    place: 2
  - team: 1
    event: Geologic Mapping
    place: 2
  - team: 1
    event: Green Generation
    place: 1
  - team: 1
    event: Invasive Species
    place: 2
  - team: 1
    event: Picture This
    place: 3
  - team: 1
    event: Robot Arm
    place: 3
    tie: true
  - team: 1
    event: Wright Stuff
    place: 2
  - team: 1
    event: Write It Do It
    place: 2
  - team: 2
    event: Air Trajectory
    place: 2
  - team: 2
    event: Anatomy and Physiology
    place: 9
  - team: 2
    event: Astronomy
    place: 8
  - team: 2
    event: Bridge Building
    place: 9
  - team: 2
    event: Cell Biology
    participated: false
  - team: 2
    event: Chemistry Lab
    place: 3
  - team: 2
    event: Disease Detectives
    place: 11
  - team: 2
    event: Dynamic Planet
    place: 13
  - team: 2
    event: Electric Vehicle
    place: 4
  - team: 2
    event: Experimental Design
    place: 7
  - team: 2
    event: Forensics
    place: 4
  - team: 2
    event: Fossils
    place: 12
  - team: 2
    event: Game On
    place: 13
  - team: 2
    event: Geologic Mapping
    place: 10
  - team: 2
    event: Green Generation
    place: 13
  - team: 2
    event: Invasive Species
    place: 13
  - team: 2
    event: Picture This
    place: 15
  - team: 2
    event: Robot Arm
    place: 2
  - team: 2
    event: Wright Stuff
    place: 6
  - team: 2
    event: Write It Do It
    place: 14
  - team: 3
    event: Air Trajectory
    place: 1
  - team: 3
    event: Anatomy and Physiology
    place: 14
  - team: 3
    event: Astronomy
    place: 11
  - team: 3
    event: Bridge Building
    place: 3
  - team: 3
    event: Cell Biology
    place: 13
  - team: 3
    event: Chemistry Lab
    place: 12
  - team: 3
    event: Disease Detectives
    place: 13
  - team: 3
    event: Dynamic Planet
    place: 11
  - team: 3
    event: Electric Vehicle
    place: 6
  - team: 3
    event: Experimental Design
    place: 6
  - team: 3
    event: Forensics
    place: 13
  - team: 3
    event: Fossils
    place: 13
  - team: 3
    event: Game On
    place: 9
  - team: 3
    event: Geologic Mapping
    place: 6
  - team: 3
    event: Green Generation
    place: 8
  - team: 3
    event: Invasive Species
    place: 7
  - team: 3
    event: Picture This
    place: 7
  - team: 3
    event: Robot Arm
    place: 6
  - team: 3
    event: Wright Stuff
    place: 11
  - team: 3
    event: Write It Do It
    place: 10
  - team: 4
    event: Air Trajectory
    place: 9
  - team: 4
    event: Anatomy and Physiology
    place: 8
  - team: 4
    event: Astronomy
    place: 9
  - team: 4
    event: Bridge Building
    place: 4
  - team: 4
    event: Cell Biology
    place: 11
  - team: 4
    event: Chemistry Lab
    place: 6
  - team: 4
    event: Disease Detectives
    place: 7
  - team: 4
    event: Dynamic Planet
    place: 4
  - team: 4
    event: Electric Vehicle
    place: 3
  - team: 4
    event: Experimental Design
    place: 2
  - team: 4
    event: Forensics
    place: 1
  - team: 4
    event: Fossils
    place: 10
  - team: 4
    event: Game On
    place: 14
  - team: 4
    event: Geologic Mapping
    place: 12
  - team: 4
    event: Green Generation
    place: 10
  - team: 4
    event: Invasive Species
    place: 8
  - team: 4
    event: Picture This
    place: 1
  - team: 4
    event: Robot Arm
    participated: false
  - team: 4
    event: Wright Stuff
    place: 12
  - team: 4
    event: Write It Do It
    place: 9
  - team: 5
    event: Air Trajectory
    place: 4
  - team: 5
    event: Anatomy and Physiology
    place: 1
  - team: 5
    event: Astronomy
    place: 1
  - team: 5
    event: Bridge Building
    place: 1
  - team: 5
    event: Cell Biology
    place: 4
  - team: 5
    event: Chemistry Lab
    place: 9
  - team: 5
    event: Disease Detectives
    place: 10
  - team: 5
    event: Dynamic Planet
    place: 1
  - team: 5
    event: Electric Vehicle
    place: 1
  - team: 5
    event: Experimental Design
    place: 1
  - team: 5
    event: Forensics
    place: 6
  - team: 5
    event: Fossils
    place: 1
  - team: 5
    event: Game On
    place: 5
    tie: true
  - team: 5
    event: Geologic Mapping
    place: 1
  - team: 5
    event: Green Generation
    place: 4
  - team: 5
    event: Invasive Species
    place: 1
  - team: 5
    event: Picture This
    place: 4
  - team: 5
    event: Robot Arm
    place: 1
  - team: 5
    event: Wright Stuff
    place: 1
  - team: 5
    event: Write It Do It
    place: 1
  - team: 6
    event: Air Trajectory
    place: 10
  - team: 6
    event: Anatomy and Physiology
    participated: false
  - team: 6
    event: Astronomy
    place: 10
  - team: 6
    event: Bridge Building
    place: 7
  - team: 6
    event: Cell Biology
    participated: false
  - team: 6
    event: Chemistry Lab
    place: 15
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Electric Vehicle
    place: 2
  - team: 6
    event: Experimental Design
    participated: false
  - team: 6
    event: Forensics
    participated: false
  - team: 6
    event: Fossils
    place: 9
  - team: 6
    event: Game On
    place: 12
  - team: 6
    event: Geologic Mapping
    place: 11
  - team: 6
    event: Green Generation
    participated: false
  - team: 6
    event: Invasive Species
    participated: false
  - team: 6
    event: Picture This
    participated: false
  - team: 6
    event: Robot Arm
    participated: false
  - team: 6
    event: Wright Stuff
    participated: false
  - team: 6
    event: Write It Do It
    participated: false
  - team: 7
    event: Air Trajectory
    participated: false
  - team: 7
    event: Anatomy and Physiology
    place: 4
  - team: 7
    event: Astronomy
    place: 15
  - team: 7
    event: Bridge Building
    participated: false
  - team: 7
    event: Cell Biology
    place: 12
  - team: 7
    event: Chemistry Lab
    place: 7
  - team: 7
    event: Disease Detectives
    place: 1
  - team: 7
    event: Dynamic Planet
    place: 12
  - team: 7
    event: Electric Vehicle
    participated: false
  - team: 7
    event: Experimental Design
    place: 8
  - team: 7
    event: Forensics
    place: 7
  - team: 7
    event: Fossils
    place: 8
  - team: 7
    event: Game On
    place: 8
  - team: 7
    event: Geologic Mapping
    place: 8
  - team: 7
    event: Green Generation
    place: 3
  - team: 7
    event: Invasive Species
    place: 3
  - team: 7
    event: Picture This
    place: 9
  - team: 7
    event: Robot Arm
    place: 5
  - team: 7
    event: Wright Stuff
    place: 13
  - team: 7
    event: Write It Do It
    place: 4
  - team: 8
    event: Air Trajectory
    participated: false
  - team: 8
    event: Anatomy and Physiology
    place: 5
  - team: 8
    event: Astronomy
    place: 5
  - team: 8
    event: Bridge Building
    place: 8
  - team: 8
    event: Cell Biology
    place: 2
  - team: 8
    event: Chemistry Lab
    place: 8
  - team: 8
    event: Disease Detectives
    place: 2
  - team: 8
    event: Dynamic Planet
    place: 6
  - team: 8
    event: Electric Vehicle
    participated: true
  - team: 8
    event: Experimental Design
    place: 5
  - team: 8
    event: Forensics
    place: 10
  - team: 8
    event: Fossils
    place: 14
  - team: 8
    event: Game On
    place: 1
  - team: 8
    event: Geologic Mapping
    place: 5
  - team: 8
    event: Green Generation
    place: 7
  - team: 8
    event: Invasive Species
    place: 6
  - team: 8
    event: Picture This
    place: 12
  - team: 8
    event: Robot Arm
    participated: false
  - team: 8
    event: Wright Stuff
    place: 10
  - team: 8
    event: Write It Do It
    place: 12
  - team: 9
    event: Air Trajectory
    participated: false
  - team: 9
    event: Anatomy and Physiology
    place: 12
  - team: 9
    event: Astronomy
    place: 13
  - team: 9
    event: Bridge Building
    place: 10
  - team: 9
    event: Cell Biology
    place: 14
  - team: 9
    event: Chemistry Lab
    place: 14
  - team: 9
    event: Disease Detectives
    place: 12
  - team: 9
    event: Dynamic Planet
    participated: false
  - team: 9
    event: Electric Vehicle
    participated: false
  - team: 9
    event: Experimental Design
    place: 13
  - team: 9
    event: Forensics
    place: 9
  - team: 9
    event: Fossils
    place: 7
  - team: 9
    event: Game On
    place: 15
  - team: 9
    event: Geologic Mapping
    participated: false
  - team: 9
    event: Green Generation
    place: 11
  - team: 9
    event: Invasive Species
    place: 9
  - team: 9
    event: Picture This
    place: 13
  - team: 9
    event: Robot Arm
    participated: false
  - team: 9
    event: Wright Stuff
    place: 3
  - team: 9
    event: Write It Do It
    place: 6
  - team: 10
    event: Air Trajectory
    place: 7
  - team: 10
    event: Anatomy and Physiology
    place: 3
  - team: 10
    event: Astronomy
    place: 6
  - team: 10
    event: Bridge Building
    participated: false
  - team: 10
    event: Cell Biology
    place: 3
  - team: 10
    event: Chemistry Lab
    place: 5
  - team: 10
    event: Disease Detectives
    place: 4
  - team: 10
    event: Dynamic Planet
    place: 5
  - team: 10
    event: Electric Vehicle
    participated: true
  - team: 10
    event: Experimental Design
    place: 3
  - team: 10
    event: Forensics
    place: 11
  - team: 10
    event: Fossils
    place: 6
  - team: 10
    event: Game On
    place: 11
  - team: 10
    event: Geologic Mapping
    place: 3
  - team: 10
    event: Green Generation
    place: 9
  - team: 10
    event: Invasive Species
    place: 5
  - team: 10
    event: Picture This
    place: 6
  - team: 10
    event: Robot Arm
    place: 3
    tie: true
  - team: 10
    event: Wright Stuff
    place: 7
  - team: 10
    event: Write It Do It
    place: 13
  - team: 11
    event: Air Trajectory
    place: 11
  - team: 11
    event: Anatomy and Physiology
    place: 15
  - team: 11
    event: Astronomy
    place: 7
  - team: 11
    event: Bridge Building
    place: 5
  - team: 11
    event: Cell Biology
    place: 8
  - team: 11
    event: Chemistry Lab
    place: 10
  - team: 11
    event: Disease Detectives
    participated: false
  - team: 11
    event: Dynamic Planet
    place: 10
  - team: 11
    event: Electric Vehicle
    participated: false
  - team: 11
    event: Experimental Design
    place: 4
  - team: 11
    event: Forensics
    place: 5
  - team: 11
    event: Fossils
    place: 2
  - team: 11
    event: Game On
    place: 4
  - team: 11
    event: Geologic Mapping
    participated: false
  - team: 11
    event: Green Generation
    place: 2
  - team: 11
    event: Invasive Species
    participated: false
  - team: 11
    event: Picture This
    place: 2
  - team: 11
    event: Robot Arm
    participated: false
  - team: 11
    event: Wright Stuff
    place: 9
  - team: 11
    event: Write It Do It
    place: 5
  - team: 12
    event: Air Trajectory
    participated: false
  - team: 12
    event: Anatomy and Physiology
    place: 11
  - team: 12
    event: Astronomy
    place: 16
  - team: 12
    event: Bridge Building
    participated: false
  - team: 12
    event: Cell Biology
    place: 9
  - team: 12
    event: Chemistry Lab
    participated: false
  - team: 12
    event: Disease Detectives
    participated: false
  - team: 12
    event: Dynamic Planet
    participated: false
  - team: 12
    event: Electric Vehicle
    participated: false
  - team: 12
    event: Experimental Design
    participated: false
  - team: 12
    event: Forensics
    place: 15
  - team: 12
    event: Fossils
    place: 11
  - team: 12
    event: Game On
    participated: false
  - team: 12
    event: Geologic Mapping
    participated: false
  - team: 12
    event: Green Generation
    place: 12
  - team: 12
    event: Invasive Species
    participated: false
  - team: 12
    event: Picture This
    place: 11
  - team: 12
    event: Robot Arm
    participated: false
  - team: 12
    event: Wright Stuff
    place: 8
  - team: 12
    event: Write It Do It
    participated: false
  - team: 13
    event: Air Trajectory
    place: 5
  - team: 13
    event: Anatomy and Physiology
    place: 10
  - team: 13
    event: Astronomy
    place: 4
  - team: 13
    event: Bridge Building
    place: 12
  - team: 13
    event: Cell Biology
    place: 5
  - team: 13
    event: Chemistry Lab
    place: 13
  - team: 13
    event: Disease Detectives
    place: 6
  - team: 13
    event: Dynamic Planet
    place: 9
  - team: 13
    event: Electric Vehicle
    place: 5
  - team: 13
    event: Experimental Design
    place: 10
  - team: 13
    event: Forensics
    place: 12
  - team: 13
    event: Fossils
    place: 3
  - team: 13
    event: Game On
    place: 3
  - team: 13
    event: Geologic Mapping
    place: 7
  - team: 13
    event: Green Generation
    place: 6
  - team: 13
    event: Invasive Species
    place: 10
  - team: 13
    event: Picture This
    place: 14
  - team: 13
    event: Robot Arm
    place: 8
  - team: 13
    event: Wright Stuff
    place: 5
  - team: 13
    event: Write It Do It
    place: 11
  - team: 14
    event: Air Trajectory
    participated: false
  - team: 14
    event: Anatomy and Physiology
    place: 6
  - team: 14
    event: Astronomy
    place: 12
  - team: 14
    event: Bridge Building
    participated: false
  - team: 14
    event: Cell Biology
    place: 6
  - team: 14
    event: Chemistry Lab
    place: 11
  - team: 14
    event: Disease Detectives
    place: 8
  - team: 14
    event: Dynamic Planet
    place: 8
  - team: 14
    event: Electric Vehicle
    participated: false
  - team: 14
    event: Experimental Design
    place: 14
  - team: 14
    event: Forensics
    place: 8
  - team: 14
    event: Fossils
    place: 15
  - team: 14
    event: Game On
    place: 10
  - team: 14
    event: Geologic Mapping
    participated: false
  - team: 14
    event: Green Generation
    place: 15
  - team: 14
    event: Invasive Species
    place: 12
  - team: 14
    event: Picture This
    place: 10
  - team: 14
    event: Robot Arm
    participated: false
  - team: 14
    event: Wright Stuff
    place: 14
  - team: 14
    event: Write It Do It
    place: 8
  - team: 15
    event: Air Trajectory
    place: 8
  - team: 15
    event: Anatomy and Physiology
    place: 13
  - team: 15
    event: Astronomy
    place: 14
  - team: 15
    event: Bridge Building
    place: 2
  - team: 15
    event: Cell Biology
    place: 7
  - team: 15
    event: Chemistry Lab
    place: 4
  - team: 15
    event: Disease Detectives
    place: 3
  - team: 15
    event: Dynamic Planet
    place: 3
  - team: 15
    event: Electric Vehicle
    place: 7
  - team: 15
    event: Experimental Design
    place: 12
  - team: 15
    event: Forensics
    place: 14
  - team: 15
    event: Fossils
    place: 16
  - team: 15
    event: Game On
    place: 7
  - team: 15
    event: Geologic Mapping
    place: 4
  - team: 15
    event: Green Generation
    place: 14
  - team: 15
    event: Invasive Species
    place: 11
  - team: 15
    event: Picture This
    place: 8
  - team: 15
    event: Robot Arm
    participated: false
  - team: 15
    event: Wright Stuff
    participated: false
  - team: 15
    event: Write It Do It
    place: 3
  - team: 16
    event: Air Trajectory
    place: 6
  - team: 16
    event: Anatomy and Physiology
    place: 7
  - team: 16
    event: Astronomy
    place: 3
  - team: 16
    event: Bridge Building
    place: 6
  - team: 16
    event: Cell Biology
    place: 10
  - team: 16
    event: Chemistry Lab
    place: 2
  - team: 16
    event: Disease Detectives
    place: 9
  - team: 16
    event: Dynamic Planet
    place: 7
  - team: 16
    event: Electric Vehicle
    participated: true
  - team: 16
    event: Experimental Design
    place: 11
  - team: 16
    event: Forensics
    place: 2
  - team: 16
    event: Fossils
    place: 4
  - team: 16
    event: Game On
    place: 5
    tie: true
  - team: 16
    event: Geologic Mapping
    place: 9
  - team: 16
    event: Green Generation
    place: 5
  - team: 16
    event: Invasive Species
    place: 4
  - team: 16
    event: Picture This
    place: 5
  - team: 16
    event: Robot Arm
    place: 7
  - team: 16
    event: Wright Stuff
    place: 4
  - team: 16
    event: Write It Do It
    place: 7
